﻿body{
	background:#000000 url('images/bg.png') repeat-x 0 0;
	color:#fff;
	font-size:0.81em;
	font-family:verdana;
	padding:0;
	margin:0;
}
ul, li, p, img, span, h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	border-width:0;
}
h3 {
	margin:15px 0 3px 0;
	color:#FF6600;
	font-size:1em;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
}
p {
	padding-bottom:0.2em;
}
h4 {
	margin:2px 0 9px 0;
	font-size:1.2em;
}
a {
	text-decoration:none;
	color:#FF6600;
}
a:hover {
	text-decoration:underline;
}
.hidden {
	position:absolute;
	left:-1000px;
	top:-2000px;
}
.home h1 {
	font-size:1.8em;
	text-align:left;
	color:#FF6600;
}
.logo {
	margin:10px 10px 0 0;
	padding:0;
	float:left;
	width:474px;
}
.phone {
	float:right;
	background-image:url('images/phone.png');
	background-repeat:no-repeat;
	background-position:0 0;
	width:250px;
	height:37px;
	margin:61px 11px 0 0;
}
#wrapper{
	/*width:78%;*/
	width:900px;
	margin:0 auto 0 auto;
}
.clear,
.clear-bot/*,
.clear-head,.clear-callouts */{
	clear:both;
	height:1px;
	float:none;
	overflow:hidden;
}
.header{
	padding-bottom:10px;
	background-image:url('images/header-bot-2.png');
	background-position:left bottom;
	background-repeat:repeat-x;
	margin-bottom:17px;
}
.header ul{
	list-style-type:none;
	margin-bottom:0.5em;
	margin-top:0;
}
.header ul li{
	float:left;
	margin-left:10px;
}
.header ul li.first {
	margin-left:5px;
}
.header ul li a{
	text-decoration:none;
	display:block;
}
.header ul li.active a,
.header ul li a:hover{
	background-image:url('images/splat-170.png');	
}
.nav a {
	background-repeat:no-repeat;
}
.nav-1 {
	background-position:-37px -2px;
}
.nav-2 {
	background-position:-29px -2px;
}
.nav-3, .nav-5 {
	background-position:-38px -5px;
}
li.active .nav-3 span,
li .nav-3:hover span,
li.active .nav-5 span,
li .nav-5:hover span {
	background-image:url('images/splat-121.png');
}
li .nav-3 span {
	background-position:65px -18px;
}
.nav li.active .nav-4,
.nav li.active .nav-6,
.nav li .nav-4:hover,
.nav li .nav-6:hover  {
	background-image:url('images/splat-256.png');
	background-position:-63px -4px;
}
.nav .nav-5 span{
	background-position:37px -9px;
}
.header ul li a span{
	padding:23px 27px 52px;
	display:block;
	background-repeat:no-repeat;	
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	font-size:1.1em;
	text-transform:uppercase;
}
.header ul li .nav-1 span{
	padding-left:26px;
}
.header ul li .nav-3 span{
	padding-left:26px;
}
.header ul li .nav-5 span{
	padding-left:26px;
}
.header ul li .nav-6 span{
	padding-left:33px;
	padding-right:53px;
}
/************************************ content ****************************************/
.home-banner,
.banner{
	background-repeat:no-repeat;
	background-image:url('images/home-banner-top.png');
	background-position:left top;
	text-align:left;
	margin-bottom:13px;
	color:#fff;
	background-color:#232323;
}
.banner{
	padding:1.4em 2em;
}
/*.home-banner h2{
	color:#ff6600;
	padding-bottom:0.5em;
	background-image:url('images/welcome.gif');
	background-repeat:no-repeat;
	background-position:0 0;
}*/
.home-banner h1, .home-banner h2, 
h4 {
	color:#FD630B;
	padding-bottom:0.6em;
	font-weight:bold;	
	font-style:italic;
	text-transform:uppercase;
}
h2 {
	font-size:1.2em;
}
h4 {
	font-size:1.1em;
}
.banner-inner{
	background-repeat:no-repeat;
	background-image:url('images/home-banner-bot.png');
	background-position:left bottom;
	position:relative;
	top:5px;
}
.home .banner-inner{
	padding:1.4em 2em;
}
.banner-inner p{
	margin-bottom:5px;
}
.home-banner img.right{
	float:right;
	margin-left:2em;
}
.banner-content {
	width:370px;
}
.min-height{
	float:right;
	overflow:hidden;
	width:1px;
}
.banner-inner .min-height{
	height:170px;
}
.callout .min-height{
	height:53px;
}
img.left {
	float:left;
	margin:2px 7px 9px 0;
}
img.right {
	float:right;
	margin:2px 0 9px 7px;
}

/******************************** Callouts Home **********************************/
.callouts {
	width:286px;
	float:left;
	margin:0 15px 0 0;
	background-color:#191919;
	font-size:0.9em;
}
.last{
	margin-right:0;
}
.callouts-container{
	margin-top:17px;
}
.callouts .inner {
	padding:0.9em 1.2em;
	border:5px solid #343434;
}
.callouts a,
.callouts a:link,
.callouts a:visited,
.callouts a:hover{
	color:#FD630B;
}

.callouts-left{
	width:48%;
	float:left;
	background-image:url('images/separator-vertical.gif');
	background-position:right top;
	background-repeat:repeat-y;
}
.callouts-right{
	margin-left:2.5%;
	float:left;
	width:49%;
}
.callout{
	padding-bottom:1em;
}
.callout .more{
	background-image:url('images/chevrons.gif');
	background-position:right 4.7px;
	background-repeat:no-repeat;
	padding-right:10px;
	color:#7ea3df;
	font-weight:bold;
}
.callouts p{
	padding-bottom:1em;
}
.callouts ul{
	margin-left:1.3em;
}
.callouts li{
	padding:0 0 0.5em 0;
}
.callout h4,.callout a{
	color:#FD630B;
}
.callouts h4{
	color:#FD630B;
	padding-bottom:0.6em;
	font-weight:bold;
	font-size:1.1em;
	font-style:italic;
	text-transform:uppercase;
}
.clear-bot{
	background-color:#ff6600;
	margin:2em 0 0.5em;
}
small {
	float:right;
	position:relative;
	bottom:-8px;
}
/****************************************** location ********************************/
h3.address {
	font-size:1.3em;
	padding-bottom:25px;
}
/****************************************** packages ********************************/
.packages h3 {
	margin-top:0;
}
.price {
	font-size:1.6em;
	padding:5px 0 0;
	text-align:center;
}
.byself {
	padding:0;
}
.min {
	font-size:0.5em;
}
.rides span {
	color:
}
/****************************************** footer ********************************/
.footer{
	margin-bottom:1em;
}
.footer .right{
	float:right;
	width:400px;
}
.footer .left {
	float:left;
	margin-top:0.5em;
}
.footer .left p {
	vertical-align:top;
}
.footer .left span{
	vertical-align:top;
}
.footer .trr {
	margin-left:10px;
}
.footer ul {
	margin-bottom:20px;
	text-align:right;
	font-size:0.9em;
}
.footer li {
	list-style-type:none;
	border-right:1px solid #fff;
	padding:0 10px 0 0;
	margin:0 10px 0 0;
	display:inline-block;
}
.footer li a {
	color:#FD630B;
	text-decoration:none;
}
.footer li a:hover {
	text-decoration:underline;
}
.footer li.last {
	margin:0;
	border-style:none;
}
.facebook {
	vertical-align:top;
}
/**************************** Fleet and Rates page *********************************/
.banner a,
.banner a:link,
.banner a:hover,
.banner a:active,
.banner a:visited{
	color:#fff;
}
.fleet img{
	width:205px;
	float:left;
	margin-right:2em;
}
.fleet table {
	border-collapse:collapse;
	margin-bottom:1.5em;
	margin-top:2em;
}
.fleet th,
.fleet td{
	border:1px #fff inset;
	padding:0.5em;
	text-align:center;
}
.fleet h2{
	padding:1em 0 0;
}
p.code{
	margin-bottom:1em;
}
.fleet ul{
	margin:1em 0 0 1.1em;
}
.fleet ul li{
	padding-bottom:0.5em;
}
.generic p{
	padding-bottom:1em;
}
.generic br{
	margin-bottom:0.3em;
}
.generic h1{
	padding-bottom:1em;
}
.generic ul{
	margin-left:1em;
	margin-bottom:1.5em;
	margin-top:0.5em;
}
.generic ul li{
	margin-left:1em;
	padding-bottom:0.2em;
}
.terms h3{
	font-size:1em;
	padding-bottom:0.3em;
	padding-top:0.5em;
}
/*********************** Prices ******************************/
.prices .col, .prices .col-right {
	width:200px;
	display:inline-block;
	margin-right:9px;
}
.prices .col-right {
	margin-right:0;
}
.prices span {
	display:block;
	text-align:center;
	padding-top:3px;
	font-weight:bold;
}
.prices img {
	border:2px solid #909090;
}
/*********************** Contact Us ******************************/
.contact img {
	float:left;
	margin:0 5px 0 0;
	padding-bottom:23px;
}
.contact div {
	position:relative;
}
.contact span{
	display:block;
	padding-top:16px;
	padding-left:80px;
}
.contact .office span {
	padding-top:3px;
}
.contact a,
.contact a:visited,
.contact a:active {
	color:#FF6600;
}
#galleria{ 
	width: 700px;
	height: 400px;
	background: #000;
	margin:23px 0 23px 64px;
}
.combos {
	margin-left:65px;
	margin-bottom:25px;
}
.combos div {
	float:left;
	width:250px;
	margin-right:5px;
}
.combos .clear {
	float:none;
}
.combos .right-col {
	margin-right:0;	
}